| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Image

Modules
ANY
AVS
BMP
Color
DWG
Dims
Fonts
FreeType
GIF
HRZ
ILBM
JPEG
NEO
PCX
PNG
PNM
PS
PSD
PVR
RAS
SVG
TGA
TIFF
TIM
TTF
WBMP
X
XBM
XCF
XFace
XWD
_XPM
Classes
Colortable
Font
Image
Layer
Methods
_decode()
_load()
decode_layers()
filled_circle()
filled_circle_layer()
lay()
load()
load_file()
load_layer()
load_layers()
read_file()

Image._decode() | Image.decode_layers()

# Method Image._load()

Method _load

  `mapping _load(void|object|string file)`

Description

  Loads a file with load_file and decodes it with _decode .